
.print {width:100%;}
.print td {font-size:11pt; padding:0px 15px;}
.print td.top { border-bottom:1px #333 solid; padding:5px 15px; font-size:9pt;}

.print_link {float:right;}

a {color:#0F64bA;}

.res {
	padding:0px;
	margin:0px;
}
.res table { width: 95%; }
.res td {font-size:10pt; padding:0}
.res div { margin: 5px; }
h1 {
	font-size:18pt;
	font-weight:normal;
	padding:10px 0px;
}
.res h2 { border: 0; text-decoration: underline; padding:5px 0; font-size:12pt;}

.res .a {
	font-weight:normal;
	color:#555555;
	text-decoration:underline;
}

.res .block td {padding:0}

.res td.right { text-align: right; }
.res div h3 { font-size: 12pt; margin: 0; padding; 0; border: 0; color: #336699; font-weight:normal;}
.res ul { margin: 0 0 10px 0; padding: 0; }
.res ul li { list-style-type: none; padding: 0 0 0 10px; background: transparent url('http://www.findjob.ru/im/dott.gif') 0 8px no-repeat; }
.res img { margin: 3px 5px 0 5px; }
.res .more { text-align: right; margin:0 ; padding:0;}
.res.t2 { padding:0px;}
.res .t2 div {	padding:3px;	margin:0px;}
.res .t {
	clear:both;
	font-weight:normal;
	font-size:14pt;
	padding:5px 0px;
	margin:0px; 
	border:0;
	color:#1d5694; 
}
.res .prof .small {	font-size:9pt;}

.res .money {
	padding:10px;
	margin:0px;
	font-weight:bold;
}
.res .red {
	font-weight:bold;
	font-size:12pt;
}
.res .img {
	clear:both;
	text-align:center;
}
.res .img img {
	border:1px solid silver;
}


.res .subs {
	text-align:justify;
}
.res .t3 {
	font-size:9pt;
	margin-bottom:10px;
}

.vac {
	padding:0px;
	margin:0px;
}
.vac table { width: 95%; }
.vac td, .vac div {font-size:10pt}
.vac h1 {
	margin-bottom:10px;
	font-size:18pt;
	font-weight:normal;
	padding:7px 0px;
}
.vac  .vac_info {
	padding-left:10px;
	padding-bottom:10px;
	line-height:1.5;
	margin:0px;
	
}

.vac .fullvac_info { line-height:1.5}

.vac .fullvac_money { font-weight:bold}

.vac .a {
	font-weight:normal;
	color:#555555;
	text-decoration:underline;
}

.vac .t {
	font-weight:bold;
	font-size:12pt;
	padding:5px 0px;
	margin:0px; 
	border:0;
	color:#1d5694; 
}

.vac .subs {
	text-align:justify;
	padding:5px; 
}

.vac .subs table {
	margin:5px 0px;
}

.vac .subs td {padding:0;}

